<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="utf-8">
  <meta name="discription" content="Задание 1">
  <title>ЗАДАНИЕ 1</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
    <h1>Добрый день, уважаемый Сергей Геннадьевич!</h1>
    <h2>Задание 1 </h2>
    <h2>список ссылок</h2>
    <ol>
      <li><a href="http://example.com/">абсолютная гиперссылка на главную страницу сайта example.com</a></li>
      <li><a href="https://example.com"> абсолютная на главную сайта example.com в протоколе https</a></li>
      <li><a href="ftp://example.com/1/"> ссылка на файл на сервере FTP без авторизации</a> </li>
      <li> <a href="ftp://user:password@example.com/1/">ссылка на файл на сервере FTP с авторизацией</a> </li>
      <li><a href="https://html5book.ru/hyperlinks-in-html/#part3"> ссылку на фрагмент страницы некоторого сайта</a></li>
      <li> <a href="#flag">cсылка на фрагмент с текущей страницы</a></li>
      <li><a href="https://www.onlinestores.com/holiday-windsocks.html?_bc_fsnf=1&Product+Type=Windsocks"> ссылку с двумя параметрами в URL</a></li>

        <li>
          Список ссылок основной навигации с подписями title
          <ul>
              <li><a href="https://html5book.ru/html-html5/" title="Ссылка на главную страницу">Главная страница</a></li>
              <li><a href="https://html5book.ru/osnovy-html/#part2" title="Ссылка на внутреннюю страницу">Внутренняя страница</a></li>
          </ul>
      </li>

      <li> <a> ссылка без href</a></li>
      <li> <a href=""> ссылка с пустым href</a></li>
      <li><a href="https://kubsu.ru/" rel="nofollow"> ссылка, по которой запрещен переход поисковикам</a> </li>
      <li> <!--noindex--><a href="https://kubsu.ru/"></a><!--/noindex--> ссылка,запрещенная для индексации поисковиками</li>
      <li> <a href="">это</a>контекстная ссылка в тексте абзаца </li>
      <li> <a href="http://s.chida.gitlab.io/nom/" ><img src="https://www.sunhome.ru/i/wallpapers/244/vozvraschenie-navsegda.orig.jpg" width="350" height="175" alt="ссылка-изображение"></a></li>
      <li>
        <img src="picture.jpg" alt="picture" usemap="#image-map">
        <map name="image-map">
            <area shape="rect" alt="ссылка из прямоугольной области" title="ссылка из прямоугольной области" href="http://s.chida.gitlab.io/nom/" coords="100,120,130,140" >
        </map> 
      </li>
        <li>
          <img src="picture.jpg" alt ="picture" usemap="#image-map">
          <map name="image-map">
              <area shape="circle" alt="ссылка из круглой  области" title="ссылка из круглой  области" href="http://s.chida.gitlab.io/nom/" coords="50,100,40" >
          </map>
         </li>
      <li> <a href="page.html"> относительная ссылка на страницу  в текущем каталоге</a></li>
      <li> <a href="about/page.html"> относительная ссылка на страницув каталоге about</a></li> 
      <li> <a href="../page.html"> относительная ссылка на страницув каталоге на уровень выше текущего</a></li>
      <li> <a href="../../page.html"> относительная ссылка на страницу в каталоге на 2  уровеня выше текущего</a></li>
      <li><a href="/main">сокращённная ссылка на главную страницу КубГу</a></li>
      <li><a href="/maim/news">сокращённная ссылка на внутренную страницу КубГу</a></li>
    </ol>
    <h2> Форма</h2>
    <form action="URL_отправки_данных"
    method="POST">

    <label>
    Ваше имя: <br />
    <input name="field-name-1"
    value="" />
    </label><br />

    <label>
    Ваш email:<br />
    <input name="field-email"
    value="test@example.com"
    type="email" />
    </label><br />

    <label>
    Ваша дата рождения:<br />
    <input name="field-date"
    value=""
    type="date" />
    </label><br />

    Пол:<br />
<label><input type="radio" checked="checked"
name="radio-group-1" value="Значение1" />
Мужской</label>
<label><input type="radio"
name="radio-group-1" value="Значение2" />
Женский</label><br />

Количество конечностей:<br/>
<input type="radio"
name="radio-group-1" value="от 1-3"/>
1-3
<input type="radio"
name="radio-group-1" value="от 3-6"/>
3-6
<input type="radio"
name="radio-group-1" value="Не уверен(а)"/>
Не уверен(а)
<br/>

<label>
  Список сверхспособностей :
  <br />
  <select name="field-name-4[]"
  multiple="multiple">
  <option value="значение 1">Левитация</option>
  <option value="Значение2" selected="selected">Телепатия</option>
  <option value="Значение3" selected="selected">Сдать дискретку на 5</option>
  </select>
  </label><br />

<label>
    Биография:<br />
    <textarea name="field-name-2">начальное значение</textarea>
    </label><br />
<br/>
    <input type="checkbox" name="Check"/>
            С контрактом ознакомлен<br/>

            <input type="submit" value="Отправить"/>
  </form>
</body>
</html>
